cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Have a PTC product question you need answered fast? Chances are someone has asked it before. Learn about the community search. X

Not able to Install ThingWorx getting following Java Error

SY_10165961
6-Contributor

Not able to Install ThingWorx getting following Java Error

Hello ,

 

I am trying to install ThingWorx 9.2 and already have java 8 in my system , still i am getting following error and not able to install ThingWorx. 

I would appreciate quick resolution or help here.

 

Thanks

Sudeep

error.png

1 ACCEPTED SOLUTION

Accepted Solutions

Hello @SY_10165961 , 

The supported Java version for 9.2 is Java 11.

Kindly install Java 11 and then you will be able to troubleshoot the issue.

Please refer following help centre guide for your reference.

https://support.ptc.com/help/thingworx/platform/r9/en/index.html#page/ThingWorx/Help/Installation/thingworxfoundationinstallerforwindows.html#

 

Regards

Bhawna

View solution in original post

1 REPLY 1

Hello @SY_10165961 , 

The supported Java version for 9.2 is Java 11.

Kindly install Java 11 and then you will be able to troubleshoot the issue.

Please refer following help centre guide for your reference.

https://support.ptc.com/help/thingworx/platform/r9/en/index.html#page/ThingWorx/Help/Installation/thingworxfoundationinstallerforwindows.html#

 

Regards

Bhawna

Top Tags